@charset "UTF-8";

/* ----------------------------------------

contactus

---------------------------------------- */

.col-form-label{
	font-weight:bold;
}

.required{
	color:#e30001;
}

.err_msg{
	color:#e30001;
}

.note{
	color:#e30001;
}

input.form-control-plaintext{
	color:#ac1d34;
	font-weight:bold;
}


/* ----------------------------------------
.contactus-index
---------------------------------------- */
.contactus-index address i{
	padding-left:0.5em;
}

.contactus-index .checkbox{
	margin-bottom:30px;
}

.contactus-index input[type="checkbox"]{
	margin-top:7px;
}

.contactus-index button.btn{
	margin-bottom:40px;
}

@media(min-width: 0px) and (max-width: 767px){
	.contactus-index button.btn{
		width:100%;
		max-width:320px;
	}
}


/* ----------------------------------------
.contactus-form
---------------------------------------- */

.contactus-form button.btn{
	margin-top:0;
	margin-bottom:40px;
	width:9em;
}

@media(min-width: 0px) and (max-width: 767px){
	.contactus-form button.btn{
		width:100%;
		max-width:320px;
	}

	.form-control-plaintext{
		padding-left:2em;
	}
}

/* ----------------------------------------
.contactus-completed
---------------------------------------- */

.contactus-completed h3{
	padding-top:2.0rem;
	padding-bottom:2.0rem;
	color:#666666;
	text-align:center;
	font-size:1.25rem;
}

.contactus-completed p.thanks{
	padding-bottom:2.0rem;
	text-align:center;
	font-weight:normal;
}

.contactus-completed p.troubleshooting{
	margin:0 0 0 0.5rem;
	padding:0;
	font-weight:bold;
}

.contactus-completed ul.troubleshooting{
	list-style-type:dot;
	margin-left:2.0rem;
	padding:0;
	padding-bottom:2.0rem;
	line-height:1.8rem;
}

.contactus-completed ul.troubleshooting ul{
	list-style-type:none;
}

.contactus-completed ul.troubleshooting ul li{
	margin-left:1.5rem;
	text-indent:-2rem;
}

@media(min-width: 0px) and (max-width: 767px){
	.contactus-completed p.thanks{
		text-align:left;
	}

	.contactus-completed p.troubleshooting{
		margin-left:0;
	}

	.contactus-completed ul.troubleshooting{
		margin-left:1.0rem;
	}

	.contactus-completed ul.troubleshooting ul li{
		margin-left:0;
	}
}